
#header h2 {
			color: rgba(255, 255, 255, 1);
			font-size:45px;
			line-height: 1.75em;
			margin: 0;
		}
		
.shadow {
	text-shadow: 0px 0px 4px #000;
}

.video_wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    top:0;
    left:0;

}

.video_wrapper > video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    z-index:-100;
}

.content {
 overflow: hidden;
  width: 100%;
  height: 100vh;
padding:3em 1em 0 1em;
  }
  
.video_wrapper::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.2);
	background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
	z-index:-99;
}<!-- ドットカバー -->

/*ボタン */
.btn {
  margin: 0 auto;
}

a.btn_04 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  position: relative;
  background: #228bc8;
  border: 1px solid #228bc8;
  box-sizing: border-box;
  padding: 0 25px 0 40px;
  color: #fff;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;
}
a.btn_04:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
a.btn_04:hover {
  background: #fff;
  color: #228bc8;
}
a.btn_04:hover:before {
  border-top: 2px solid #228bc8;
  border-right: 2px solid #228bc8;
}

.btn-copy {
  font-weight: bold;

  position: relative;

  margin-bottom: .2em;

  text-align: center;
  color:#fff100;
}

.btn-copy:before {
  margin-right: 1rem;

  content: '＼';
}

.btn-copy:after {
  margin-left: 1rem;

  content: '／';
}

.midashi_dt{
font-family: 'Noto Serif JP', serif;
font-size:180%;
color: #000;
background:linear-gradient(transparent 60%, #ff6 60%);
}

@media screen and (max-width: 1024px) {
	
#header h2 {
			font-size:120%;
			}
		}  

@media screen and (max-width: 736px) {
	
#header h2 {
			font-size:35px;
			
		}

.video_wrapper {
    position: relative;
    width: 100%;
    height: 500px;
   overflow: hidden;
 }

.video_wrapper > video {
    position: absolute;
    height: 100px;

}
}